Section: core-libs

Depends: glibc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

6.2.0-4 (amd64/stable)

Also: 6.2.0-4 (arm64/stable) , 6.2.0-4 (loongson3/stable) , 6.2.0-4 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 10.2.1+git20201209 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6